# Donkey Mill (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Extractor |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x3 (4x4 with roads) |

## Description

Donkey-powered mill that processes Wheat into Flour. Does not require river placement unlike the Latium Grain Mill.

## Costs

**Build Cost:** 1 Timber, 3 Bricks

**Maintenance:** -8 gold/min, 3 Smiths

## Production

**Input:** [Wheat](../goods/wheat.md)

**Output:** [Flour](../goods/flour.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Production Chain

[Bread Chain](../production-chains/bread.md)

## Related Buildings

- [Wheat Farm (Albion)](./wheat-farm-albion.md)
- [Bakery (Albion)](./bakery-albion.md)
- [Grain Mill (Latium)](./grain-mill-latium.md)
